/*

Theme Name: Advisori child theme
Author: Advisori
Author URI: http://advisori.com.au
Description: Advisori child theme.
Version: 1.0.0
Template: x

*/

.heroTitle {
	color:white !important;
	padding-top:4%;
	margin-top:0px;
}

.heroTitle a:link, .heroTitle a:visited {
	color:white;
	padding-top:4%;
	margin-top:0px;
}

.heroTitle a:hover {
	color:white;
	padding-top:4%;
	margin-top:0px;
	text-decoration:underline;
}

.x-recent-posts-date {
	display:none !important;
}

.h-callout {
   	font-size: 1.8em;
}

.serviceOfferings .h3 {
	color:white;
}

.x-blockquote {
	padding: 0% 5% 0% 5%;
	font-size:18px;
}

.methodologyIcons {
	height:30%;
	width:30%;
	display: block;
    	margin-left: auto;
    	margin-right: auto;
	margin-bottom: 0px;
}

.entry-thumb, .single-x-portfolio {
	background-color:white;
}

.heroIcon {
	font-size: 36px; 
	color: #4ea5d9; 
	padding:10% 0px 0px 0px; 
}

.btnNew {
  	-webkit-border-radius: 4;
  	-moz-border-radius: 4;
  	border-radius: 4px;
  	font-family: Arial;
  	color: #ffffff;
  	font-size: 16px;
  	padding: 10px 20px 10px 20px;
  	text-decoration: none;
  	border:1px solid #ffffff;
	transition: background .4s linear, border-radius 1s ease-in 1s;
  	background: none;
}

.btnNew:hover {
	background: #254E6C;
	color:white;
  	text-decoration: none;
}

.serviceIcon {
	font-size: 36px; 
	color: #CC8B31; 
	padding:10% 0px 0px 0px;
}

.homeIcons {
	height:100px; 
	display:block; 
	margin:0 auto; 
	padding-bottom:25px;
}

button {
  position: relative;
  //display:block;
  height: 45px;
  width: 150px;
  margin: 10px 7px;
  padding: 5px 5px;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 2px;
  color: #383736;
  border: 2px #383736 solid;
  border-radius: 4px;
  text-transform: uppercase;
  outline: 0;
  overflow:hidden;
  background: none;
  z-index: 1;
  cursor: pointer;
  transition:         0.08s ease-in;
  -o-transition:      0.08s ease-in;
  -ms-transition:     0.08s ease-in;
  -moz-transition:    0.08s ease-in;
  -webkit-transition: 0.08s ease-in;
}

.fill:hover {
  color: whitesmoke;
}

.fill:before {
  content: "";
  position: absolute;
  background: #383736;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: top 0.09s ease-in;
}

.fill:hover:before {
  top: 0;
}

#aboutUs {

}

.single-post .entry-featured {
width:50%;
margin: 0 auto;
display:block;
}

.entry-content {
}

div#ariiCase {
display:none !important;
}

.x-portfolio-filters {
display:none;
}